Subject: Re: Tiantian bad call quality
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 29 Aug 2022 04:24:47 -0700 (MST)

Hi Sir, 

I have checked with Tiantian and it was a VPN issue. She was using Experss VPN and the ping time was almost 125-150MS with a lot of packet drops. She has now switched to Astrill VPN and the ping time has reduced to 20ms with no packet loss. 

Speedtest results are also good with Astril VPN. At office Lily is also using Express or Astril VPN. I have asked all other agents working from remote location to do the network test to check if they are using good and stable broadband connection. I will share an updte with you later in the day. 

Express VPN: 

Astril VPN: 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, August 29, 2022 3:50:57 PM 
Subject: Re: Tiantian bad call quality 

Hi Sir, 

Getting this done. 

Tiantian is working from home for Monday and Friday so it seems to be an issue with her VPN only. Spoke to Heta afer the email and found that Josie does not have any alerts. 

Ashish has checked and the latency on her broadband is quire high and also have connection drops. 

I will check this with Tiantian and get it fixed. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, August 29, 2022 3:43:16 PM 
Subject: Re: Tiantian bad call quality 

Hi Pritish, Ashish, 

I need to know the following: 

    1. What VPN are they using to connect, are they using our VPN? 
    2. What is the speed test result? 
    3. There is a Talkdesk connection check tool - run that on her PC and tell me what you see. 
Please send me this today itself. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 29 August 2022 2:47 PM 
To: Heta Nyrhinen, HNYR <[email-masked]> 
Cc: Josephine Veena Dorairaj, JVDO <[email-masked]>; Sara Aknooni, SRAK <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: Tiantian bad call quality 
Hi Heta, 

Thank you for the email. 

Last week we have tested the line for audio issues and did not find any issues. This is something we do every 2-3 days. The Chinese agents uses VPN connection for the work and I am not sure if this might be the reason for the same. 

I am testing the chinese line again and spoke to Josie. The line was clear. Tiantian seems to be on call right now so I will test again with her in sometime. 

May I please know what is the criteria for this report? This will help me understand and investigate better. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, August 29, 2022 2:39:40 PM 
Subject: Tiantian bad call quality 

Hi Pritish, 

Talkdesk has generated 27 warnings for poor call quality on Tiantian’s calls today and 77 warnings within the last week. It seems like all her calls have a poor quality. Could you please investigate the issue and the root cause? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ]